uuid: 16a0d851-ac9a-441b-a83d-352b8708daec
langcode: en
status: true
dependencies:
  module:
    - dblog
title: 'Remove expired log messages and flood control events'
id: dblog_cron
weight: 0
module: dblog
callback: dblog_cron
scheduler:
  id: simple
launcher:
  id: serial
logger:
  id: database
